<template>
  <div class="listOfGame">
    <div v-for="game in games" v-bind:key="game.id">
        <h1> {{ game.title }} </h1>
        <p> {{ game.desc }} </p>
        <router-link v-bind:to=game.link> {{ game.title }}</router-link>
    </div>
  </div>
</template>

<script>
    export default {
       data: () => {
        return {
          games: [
              {
                  id: "1",
                  title: "Simon",
                  desc: "Le jeu, électronique, éclaire une des quatre couleurs et produit un son toujours associé à cette couleur. Le joueur doit alors appuyer sur la touche de la couleur qui vient de s'allumer dans un délai assez court. Le jeu répète la même couleur et le même son, puis ajoute au hasard une nouvelle couleur.",
                  link: "/simon"
              },
          ],
        }
      },  
    }
</script>